<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>lw</Author>
  <LastAuthor>Windows 用户</LastAuthor>
  <Created>2017-05-18T15:20:38Z</Created>
  <LastSaved>2021-02-20T02:22:38Z</LastSaved>
  <Company>lw</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9360</WindowHeight>
  <WindowWidth>11880</WindowWidth>
  <WindowTopX>690</WindowTopX>
  <WindowTopY>1455</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m143449376">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m143449396">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m143449416">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m143449436">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m143449456">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m143449476">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m143449600">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m143449620">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m143449640">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m143449660">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m143449680">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m143449700">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s92">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s93">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s94">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s95">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="0.00_ "/>
  </Style>
  <Style ss:ID="s96">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="#,##0.00_ ;[Red]\-#,##0.00\ "/>
  </Style>
  <Style ss:ID="s97">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="0.00_);[Red]\(0.00\)"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="27" ss:ExpandedRowCount="3" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54"
   ss:DefaultRowHeight="14.25">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="48"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="32.25" ss:Span="1"/>
   <Column ss:Index="4" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75"
    ss:Span="6"/>
   <Column ss:Index="11" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75"
    ss:Span="4"/>
   <Column ss:Index="16" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75" ss:Span="1"/>
   <Column ss:Index="21" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="69.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="69.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="70.5"/>
   <Row ss:AutoFitHeight="0" ss:Height="19.5" ss:StyleID="s63">
    <Cell ss:MergeDown="1" ss:StyleID="m143449600"><Data ss:Type="String">年度</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449620"><Data ss:Type="String">月份</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449640"><Data ss:Type="String">人数</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449660"><Data ss:Type="String">累计收入</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449680"><Data ss:Type="String">累计减除费用</Data></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="m143449700"><Data ss:Type="String">累计专项扣除</Data></Cell>
    <Cell ss:MergeAcross="7" ss:StyleID="m143449376"><Data ss:Type="String">累计专项附加扣除</Data></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="m143449396"><Data ss:Type="String">累计其他扣除</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449416"><Data ss:Type="String">缴纳基数</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449436"><Data ss:Type="String">累计预扣预缴应纳税所得额</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449456"><Data ss:Type="String">累计已预扣预缴税额</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m143449476"><Data ss:Type="String">本期应预扣预缴税额</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="27.75" ss:StyleID="s92">
    <Cell ss:Index="6" ss:StyleID="s64"><Data ss:Type="String">养老保险</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">失业保险</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">医疗保险</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">公积金</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">小计</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">子女教育</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">继续教育</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">住房贷款</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">住房租金</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">赡养老人</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">3岁以下婴幼儿照护</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">其他</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">小计</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">企业年金</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">商业健康保险</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">税延养老保险</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">其他扣除税费</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">小计</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.25" ss:StyleID="s93">
    <Cell ss:StyleID="s94"><Data ss:Type="String">[theYear]</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">[theMon]</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">[rs]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_gzsr]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_jcfy]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_ylj]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_syj]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_ybj]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_zfgjj]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_zxkchj]</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">[sds_lj_znjy]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_jxjy]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_zfdk]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_zfzj]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_sylr]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_yyezg]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_zxqt]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_fjkchj]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_qynj]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_syjkbx]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_syylbx]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_qtkc]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_lj_qthj]</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">[sds_js]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_ynssde]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_lj_yjsde]</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">[sds_yjsds]</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>1200</HorizontalResolution>
    <VerticalResolution>1200</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>6</ActiveRow>
     <ActiveCol>14</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <mySet:Report>
   <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
   <mySet:ReportSet>
    <mySet:ReportLb>0</mySet:ReportLb>
    <mySet:DataRow>0</mySet:DataRow>
    <mySet:MaxRow>0</mySet:MaxRow>
    <mySet:MinRow>1</mySet:MinRow>
    <mySet:PageSumRow>0</mySet:PageSumRow>
    <mySet:AllSumRow>0</mySet:AllSumRow>
    <mySet:FormCaption>       </mySet:FormCaption>
    <mySet:CellSingleField>1</mySet:CellSingleField>
   </mySet:ReportSet>
   <mySet:Split>
    <mySet:PageSplit>0</mySet:PageSplit>
    <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
    <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
   </mySet:Split>
  </mySet:Report>
</Workbook>
